package tiktok_store

import (
	"fmt"
	"testing"
)

//创建运费模板
func TestCreateFreight(t *testing.T) {
	data, err := CreateFreightTemplate(668787)
	fmt.Println(data)
	fmt.Println(err)
}

//营业时间格式
//func TestSplicingTimeToDoudian(t *testing.T) {
//	data := SplicingTimeToDoudian(1130, 1200, 1430, 1500)
//	fmt.Println(data)
//}
